[postgis-users] Future of the 1.5x release branch?

Paul Ramsey pramsey at cleverelephant.ca
Thu May 26 05:42:40 PDT 2016


The very fact that it has so few pending fixes is proof that it has
drifted out of maintenance over the last couple years. When checking
crashers, I no longer go back beyond 2.0. It could be brought back up
to speed by reviewing all the changes that have gone into 2.0 since
the release of 2.1 probably.

ATB,
P

On Thu, May 26, 2016 at 3:21 AM, Sandro Santilli <strk at kbt.io> wrote:
> On Thu, May 26, 2016 at 09:18:00AM +0000, Jean-Fran├žois Gigand wrote:
>
>> About the good old 1.5.x branch of PostGIS, even if outdated,
>> is it still supported about bug fixes, and more importantly: security fixes?
>
> There's no plan for a release but the 1.5 branch already contains 2
> unreleased bugfixes. Was there any specific bug you wanted to see
> fixed ? A new release could be cut for specific needs.
>
> Note it won't work in its state against PostgreSQL >= 9.3 (9.1 works,
> 9.2 I personally didn't test).
>
> --strk;
> _______________________________________________
> postgis-users mailing list
> postgis-users at lists.osgeo.org
> http://lists.osgeo.org/mailman/listinfo/postgis-users


More information about the postgis-users mailing list